/*
Theme Name: Recruiters Websites
Theme URI: http://www.recruiterswebsites.com
Version: 1.0
Description: Recruiters Websites Framework for Custom Website Development
Author: The Recruiters Websites Team
Author URI: http://www.recruiterswebsites.com
template: bb-theme
*/

/* Add your custom styles here... */ 

/* MAIN STYLES */


body {
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    -ms-font-smoothing: antialiased;
    font-smoothing: antialiased;
     font-family: Montserrat!important;
}
.fh-footer-social-links p {
    display: inline;
    margin: 0 15px;
}
.fh-footer-social-links {
    text-align: center;
    font-weight: 600;
}
.fh-footer-social-links .fas {
    font-size: 22px;
    margin-right: 5px;
    vertical-align: middle;
}
.fh-footer-social-links .fab {
    font-size: 22px;
    margin-right: 5px;
    vertical-align: middle;
}
.fh-home-callout p {
    word-spacing: 6px;
}
.fh-job-lists .job_filters {
    display: none;
}
.rp4wp-related-job_listing>ul, ul.job_listings {
    padding: 0;
    margin: 0;
    border-top: 1px solid #eee0;
}
.job-block {
    border: 1px solid #979797;
    margin-bottom: 1em;
    color: black;
    display: flex;
    padding: 15px;
}
.job-block:hover {
    background: #f9f9f9;
}
.job-block-id {
    width: 16%;
    font-weight: 600;
    font-size: 15px;
}
.job-block-title {
    width: 53%;
}
.job-block-title h3 {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 18px;
    font-weight: 600;
}
.job-block-title span {
    font-size: 12px;
    font-weight: 600;
}
.job-block-location {
    width: 20%;
    font-size: 12px;
}
.job-block-status {
    width: 11%;
    font-size: 12px;
    text-align: center;
}
.pineapple-background {
    position: relative;
}
.pineapple-background:after {
    background-image: url(/wp-content/uploads/2019/07/Pinapple.jpg);
    position: absolute;
    top: 0px;
    bottom: 0px;
    right: 0;
    background-repeat: no-repeat;
    overflow: hidden;
    display: block;
    background-size: auto 100%;
    width: 35%;
    height: auto;
    background-position: left center;
}
.pineapple-content {
    position: relative;
    z-index:5;
}
.fh-blog-category h4{
    display:none;
}
.fh-blog-category .fl-widget {
    margin-bottom: 0;
}
.fh-blog-category li{
    font-size: 14px;
}
.fh-blog .fl-builder-pagination ul.page-numbers {
    text-align: left;
}
.fh-blog .fl-builder-pagination li a.page-numbers:hover, .fl-builder-pagination li span.current {
    background: #4D4E4E!important;
    text-decoration: none;
    color: white!important;
}
.fh-blog .fl-builder-pagination li a.page-numbers, .fl-builder-pagination li span.page-numbers {
    border: 1px solid #e6e6e600;
    display: inline-block;
    padding: 5px 10px;
    margin: 0 0 5px;
    background-color: #F3F3F3;
    color: #418FDE;
}
.fh-blog .fl-post-grid-post {
    background: #fff;
    border: 1px solid #979797;
    height: 260px;
    position: relative;
}
.fh-blog-box h4 {
    font-family: "Montserrat Medium";
    font-size: 25px;
    padding: 9px 20px 0 20px;
    line-height: 30px;
}
.fh-blog-box p{
    font-size: 12px;
    line-height: 15px;
    padding: 0px 20px;
}
.fh-blog-link {
    position: absolute;
    bottom: 0;
    background-color: #4D4E4E;
    width: 100%;
    padding: 6px 20px;
    font-size: 15px;
    text-transform:uppercase;
}
.fh-blog-link a, .fh-blog-link a:hover{
    color:white;
}
.fh-blog .fl-builder-pagination, .fl-builder-pagination-load-more {
    padding: 0;
}
.fh-job-alert-form input{
    border-radius: 1px;
    border: 1px solid #cccccc;
    background-color:white;
    font-size: 14px!important;
}
.fh-job-alert-login-form h2{
    display:none;
}
.fh-job-alert-login-form #input_1, .fh-job-alert-login-form #input_2 {
    border-radius: 1px;
    border: 1px solid #cccccc;
    background-color:white;
    height: 52px;
}
.fh-job-alert-login-form .button {
    font-size: 14px!important;
    height: 33px!important;
    width: 128px!important;
    background-color: #418FDE!important;
    border-radius: 1px!important;
    font-family: "Montserrat Medium"!important;
}
.fh-job-alert-login-form li#gform_login_widget-2 {
    list-style: none;
    font-size: 15px;
}
.fh-job-alert-login-form label.gfield_label {
    display:none!important;
}
form.job-manager-form .input-text {
    border-radius: 1px;
    border: 1px solid #cccccc;
    background-color:white;
    height: 52px;
}
form.job-manager-form select {
    border-radius: 1px;
    border: 1px solid #cccccc;
    background-color: white;
    height: 52px;
    color: #aaaaaa;
    font-size: 14px;
}
form.job-manager-form input[type="submit"] {
    font-size: 14px!important;
    height: 33px!important;
    width: 128px!important;
    background-color: #418FDE!important;
    border-radius: 1px!important;
    font-family: "Montserrat Medium"!important;
}
ul.fh-job-info-list {
    list-style: none;
    padding-left: 0px;
    font-size: 15px;
}
.fh-job-info .single_job_listing .meta {
    display: none;
}
.fh-job-info .application_button{
    font-size: 14px!important;
    background: #4D4E4E!important;
    border-radius: 1px!important;
    border: transparent!important;
    font-family: "Montserrat Medium"!important;
}
.fh-job-info.application_button:hover{
    font-size: 14px!important;
    background: #4D4E4E!important;
    border-radius: 1px!important;
    border: transparent!important;
    font-family: "Montserrat Medium"!important;
}
.fh-job-info .application_button:focus{
    font-size: 14px!important;
    background: #4D4E4E!important;
    border-radius: 1px!important;
    border: transparent!important;
    font-family: "Montserrat Medium"!important;
}
.fh-job-info input#application_attachment {
    border: none;
    height: auto;
}
.fh-job-info input.button.wp_job_manager_send_application_button {
    font-size: 14px!important;
    background: #4D4E4E!important;
    border-radius: 1px!important;
    border: transparent!important;
    font-family: "Montserrat Medium"!important;
    width: auto!important;
}
.fh-job-info .gform_body input {
    background-color: white;
    height: 40px;
    border-radius: 1px;
    border: 1px solid #CCCCCC;
}
.fh-job-info .gform_body textarea{
    background-color: white;
    border-radius: 1px;
    border: 1px solid #CCCCCC;
}
.fh-job-info input#input_3_4 {
     border: none;
 }
.fh-job-info  input#gform_submit_button_3 {
    background-color: #4d4e4e;
    border-radius: 1px;
    font-size: 14px;
}
.fh-job-info .job_description {
    font-size: 14px;
}
.fh-job-info  label.gfield_label {
    font-size: 14px!important;
}
div#job-manager-alerts {
    font-size: 14px;
}
.job-manager-form fieldset label {
    font-size: 14px;
}
.fh-support-header {
    height: 550px;
    background-image: url(/wp-content/uploads/2019/07/Help_Hero_2X.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    display: flex;
    align-items: center;
    justify-content: center;
}
.fh-support-cont {
    background-color: rgba(0,0,0,0.64);
    width: 508px;
    color: white;
    padding: 26px 81px;
}
.fh-black-box h2 {
    color: white;
    font-size: 30px;
}
.fh-black-box {
    text-align: center;
}
.fh-black-box p {
    font-size: 12px;
}
.fh-black-box input {
    background-color: white;
    border-radius: 1px;
    height: 39px;
}
.fh-supprt-tabs {
    padding: 75px 0px;
}
ul#myUL {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-wrap: wrap;
    flex-direction: row;
    padding-left: 0;
}
.fh-single-tab {
    flex-basis: calc(360px);
    flex-direction: column;
    margin: 0px 10px;
}
.fh-single-tab h2 {
    font-size: 20px;
    background-color: #4D4E4E;
    color: white;
    padding: 11px 17px;
    margin-bottom: 16px;
}
.fh-support-heading {
    cursor: pointer;
    color: #418FDE;
    /*font-family: "Montserrat SemiBold";*/
    font-size: 12px;
    padding-bottom: 10px;
    font-weight: 600;
}
.fh-content {
    font-size: 12px;
    color: black;
}
#employer-results {
    padding-top: 55px;
    padding-bottom: 110px;
    text-align: left;
    max-width: 874px!important;
}
.select2-container--default .select2-selection--multiple {
    font-size: 14px!important;
}
.inner p {
    line-height: 20px;
}
div.employer-block div.inner {
    /* background-color: #cecece; */
    width: 215px!important;
    padding: 30px 20px;
    /* border-bottom: 1px dotted red; */
    position: relative;
    cursor: pointer;
}
div.slide-footer {
    text-align: center!important;
}

/*
==========================================================================
Media
==========================================================================
*/

@media screen and (max-width: 1140px) and (min-width: 993px) {
    .fh-single-tab {
        flex-basis: calc(307px);
    }
}
/*@media screen and (max-width: 1024px) and (min-width: 769px) {*/
/*    .fl-node-5d3f1d803dc34 > .fl-row-content-wrap {*/
/*        margin-bottom: -46px;*/
/*    }*/

/*}*/
@media screen and (max-width: 992px) and (min-width: 769px) {
    .fh-blog-box h4 {
        font-size: 20px;
        line-height: 25px;
    }
    .fh-support-header {
        height: 350px;
    }
    .fh-single-tab {
        flex-basis: calc(100%);
        flex-direction: column;
        margin: 9px 10px;
    }
    .fh-blog .fl-post-grid-post {
        height: 216px;
    }
}

@media screen and (max-width: 768px) and (min-width: 320px) {
    .job-block {
        display: block;
    }
    .job-block-id {
        width: 100%;
        padding-bottom: 10px;
    }
    .job-block-title {
        width: 100%;
        padding-bottom: 10px;
    }
    .job-block-location {
        width: 100%;
        padding-bottom: 10px;
    }
    .job-block-status {
        width: 100%;
        text-align: left;
        padding-bottom: 10px;
    }
    .fl-menu-horizontal {
        text-align: center;
    }
    .pineapple-background:after {
        display: none;
    }
    .fh-blog .fl-post-grid-post {
        height: 216px;
    }
    .fh-support-header {
        height: 300px;
    }
    .fh-support-cont {
         background-color: rgba(0,0,0,0.64);
         width: 100%;
         color: white;
         padding: 26px 23px;
         margin: 0 10px;
     }
    .fh-single-tab {
        flex-basis: calc(100%);
        flex-direction: column;
        margin: 9px 10px;
    }
    #employer-results {
        padding-top: 55px;
        padding-bottom: 110px;
        text-align: left;
        max-width: 100%!important;
    }
    div.employer-block div.inner {
        width: 100%!important;
    }
    div.employer-block {
        width: 100%!important;
    }
    div.slide-image table.slide-table td {
        padding: 20px 0px 0px 0px!important;
    }

}

#contact-form{
    display:none;
}